/scripts/ahub.form.attachments.js
0

Problem in installing Lumira Server 1.3

Apr 24, 2017 at 04:51 AM

14

avatar image

Hi, I am trying to install SAP Lumira server 1.3. I have downloaded the software and extracted using SAPCAR.exe. And immediately while the loading of installer, an error appears as "System Reboot Required". And I have rebooted the system N number of times. But still I am getting the same error.

Please help me.

Thanks,

Subba

10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

0 Answers

Skip to Content